@charset "utf-8";
/* ---------------------------------------------------------
 default.css
--------------------------------------------------------- */

/* ----------------------------------------------
 ! init
 ---------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

table, th, td{
	border-collapse: collapse;
	vertical-align: middle;
}

img {
	display: inline;
	border: none;
	vertical-align: bottom;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 1em;
	line-height: 2em;
}

body {
	background-color: #fff;
	font-size: 100%;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

a:link {
	color: #003399;
	text-decoration: none;
}

a:visited {
	color: #003399;
	text-decoration: none;
}

a:hover {
	color: #003399;
	text-decoration: underline;
}

a:active {
	color: #003399;
	text-decoration: underline;
}

ul, li {
	list-style-type: none;
}

article, aside, footer, header, hgroup, nav, section {
	display: block;
}


img{
	border: none;
	vertical-align: bottom;
}

.hidden {
	display: none;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.bold {
	font-weight: bold;
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}